html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strong,
sub,
sup,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote::before,
blockquote::after,
q::before,
q::after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  box-sizing: border-box;
}

*,
::before,
::after {
  box-sizing: inherit;
}

strong,
b {
  font-weight: 700;
}

em {
  font-style: italic;
}

h1 {
  font-size: 2rem;
}

h2 {
  font-size: 1.5rem;
}

h3 {
  font-size: 1.325rem;
}

h4 {
  font-size: 1.125rem;
}

h5,
li {
  font-size: 1rem;
}

h6 {
  font-size: 0.875rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.5;
  padding: 0.5rem 0;
}

img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: middle;
}

@font-face {
  src: url("../fonts/iCielDomaineDisplayMedium.woff2");
  font-family: iCielDomaineDisplay;
  font-display: swap;
}

@font-face {
  src: url("../fonts/iCielDomaineDisplayDemibold.woff2");
  font-family: iCielDomaineDisplay;
  font-display: swap;
  font-weight: 700;
}

.ff_iCielDomaineDisplay {
  font-family: iCielDomaineDisplay;
}

@font-face {
  src: url("../fonts/SVNHoliday.woff2");
  font-family: SVNHoliday;
  font-display: swap;
}

.ff_SVNHoliday {
  font-family: SVNHoliday;
}

/**================================================*/
html {
  font-family: "Google Sans", Roboto, Arial, sans-serif;
  font-size: 16px;
}

p {
  font-size: 1rem;
  line-height: 1.5;
}

a {
  text-decoration: none;
}

.container12 {
  width: 100%;
  margin: auto;
}

.container1903::after,
.container12::after {
  content: "";
  display: block;
  clear: both;
}

.container12 .wrap {
  width: 1170px;
  margin: auto;
}

.container12 .wrap > div {
  width: 1170px;
}

.clearfix {
  clear: both;
}

.d_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (min-width: 1170px) {
  .d_mb {
    display: none;
  }
}

@media screen and (max-width: 1169px) {
  .d_pc {
    display: none;
  }
}

/**================================================*/
.youtube {
  background-color: #000;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
  cursor: pointer;
}

.youtube img {
  width: 100%;
  top: -16.82%;
  left: 0;
  opacity: 0.7;
}

.youtube:hover .play-button {
  background-color: red;
}

.youtube .play-button {
  width: 65px;
  height: 44px;
  background-color: #333;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  z-index: 1;
  opacity: 0.8;
  border-radius: 15%;
}

.youtube .play-button::before {
  content: "";
  border-style: solid;
  border-width: 10px 0 10px 20px;
  border-color: transparent transparent transparent #fff;
}

.youtube img,
.youtube .play-button {
  cursor: pointer;
}

.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button::before {
  position: absolute;
}

.youtube .play-button,
.youtube .play-button::before {
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}

.youtube iframe {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1169px) {
  .youtube .play-button {
    background-color: red;
  }
}

/**================================================*/
.tab_click_link:hover {
}

.tab_click_link.active {
}

.tab_click_content {
  display: none;
  animation: fadeEffect 0.5s;
}

.tab_click_content.active {
  display: block;
}

@keyframes fadeEffect {
  from {
    opacity: 0;
    visibility: hidden;
  }

  to {
    opacity: 1;
    visibility: visible;
  }
}

/**================================================*/
@media screen and (min-width: 1169px) {
  .hv_img {
    display: inline-block;
    overflow: hidden;
  }

  .hv_img img {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  .hv_img img:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

  .owl-carousel .owl-item .hv_img {
    padding: 8px 0;
    overflow: initial;
  }

  .overflow_inherit .hv_img {
    overflow: inherit;
  }
}

/**================================================*/
body.admin-bar .sec11 {
  top: 32px;
}

/**================================================*/
.sec11 {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background-color: #f0f0f0;
  width: 100%;
}

.sec11.scrolled {
  position: fixed;
}

.sec11 .wrap > div {
  align-items: center;
}

.sec11_row1 {
  width: 100%;
  max-width: 1170px;
  margin: auto;
  align-items: center;
  justify-content: flex-start;
}

.sec11_row1 ._a {
  display: inline-block;
  padding: 24px 0;
}

.sec11_row1 p {
  margin-left: calc(48px + 8px);
  padding-left: 48px;
  border-left: 2px solid #03428e;
  color: #03428e;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 28px;
}

/* --- */
.sec11_row2 {
  background-color: #03428e;
}

.sec11_row2 ul {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1170px;
  margin: auto;
}

.sec11_row2 ul li {
  padding: 0 16px;
  font-size: 18px;
  line-height: 1.3;
}

.sec11_row2 ul li a {
  display: inline-block;
  padding: 0px 0 0px;
  color: #fff;
  font-weight: 600;
  text-align: center;
}

.sec11_row2 ul li.active a,
.sec11_row2 ul li a:hover {
  color: #ffeb3b;
}

@media screen and (min-width: 1170px) {
  .scrolled .sec11_row1 {
    display: none;
  }
}

/* --- */
.sec11_col2 ul li a {
  font-family: Roboto;
}

.sec11_col2 ul li.btn_dang_ky {
  margin: 0;
}

.sec11_col2 ul li.btn_dang_ky span {
  margin-top: 6px;
  display: inline-block;
}

.sec11_col2 ul li.btn_dang_ky span a {
  padding: 6px 12px 6px;
  color: #fff;
  font-size: 20px;
}

/* --- */
.sec11_row2 ul li.btn_dang_ky {
  margin: 0;
  transform: initial;
}

.sec11_row2 ul li.btn_dang_ky span a {
  padding: 7px 16px 7px;
  border-radius: 8px;
  font-size: 18px;
}

.sec11_row2 ul li {
  padding: 4px 16px;
  /*     text-transform: uppercase; */
}

@media screen and (min-width: 1170px) {
  .scrolled .sec11_row1 {
    display: none;
  }

  .sec11_row2 ul li {
    padding: 8px 16px;
    /*     text-transform: uppercase; */
  }
}

/**================================================*/
/* --- */
.owl-carousel.owl-theme-ladi-1 .owl-nav button[class^="owl-"] {
  opacity: 1;
  background: none;
  background: linear-gradient(to bottom, #ff7200, #f22424);
  box-shadow: inset rgb(255 255 255 / 0.5) 0px 0px 16px;
  color: #fff;
  padding: 10px 10px;
}

.owl-carousel.owl-theme-ladi-1 .owl-nav button[class^="owl-"]:hover {
  background: #03428e;
  color: #fff;
}

.owl-carousel.owl-theme-ladi-1 .owl-nav button[class^="owl-"] i {
  font-size: 32px;
}

.owl-carousel.owl-theme-ladi-1 .owl-dots {
  bottom: -28px;
}

.owl-carousel.owl-theme-ladi-1 .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
}

.owl-carousel.owl-theme-ladi-1 .owl-dots .owl-dot.active span,
.owl-carousel.owl-theme-ladi-1 .owl-dots .owl-dot:hover span {
  background: #03428e;
}

/* --- */
@media screen and (max-width: 1169px) {
  .owl-carousel.owl-theme-ladi-1 .owl-nav button[class^="owl-"] {
    padding: 6px 6px;
  }
}

/* ======== */
svg.svg__fa {
  width: 1.5em;
  height: 1.5em;
  display: inline-block;
  vertical-align: -2px;
}

/**================================================*/
.sec42 {
  padding-top: 149px;
}

.sec42 .wrap > div {
  position: relative;
}

.sec42_row1 span img {
  width: 100%;
}

.sec42_row2 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: calc(50% - 1170px / 2 + 0%);
  z-index: 5;
}

@media screen and (min-width: 1440px) {
  .sec42_row2 {
    right: calc(50% - 1170px / 2 + -3%);
  }
}

.ladi_form,
.sec42_row2_row {
  width: 100%;
}

.ladi_form h5,
.sec42_row2_row h5 {
  font-size: 24px;
  line-height: 1.3;
  text-align: center;
  background: radial-gradient(circle at 50% 50%, #ec7e29, #ec7e29 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding: 0;
  text-transform: uppercase;
}

.ladi_form h6 {
  font-size: 13px;
  line-height: 1.3;
  text-align: center;
  color: #fff;
  padding-bottom: 0;
}

.ladi_form form input,
.ladi_form form textarea {
  width: 100%;
  margin: 12px auto;
  background-color: #fff;
  border-radius: 32px;
  border: 1px solid #ccc;
  overflow: hidden;
  display: block;
  padding: 0.5rem 0.75rem;
  border: 0;
  font-size: 14px;
  outline: none;
  line-height: 1.4;
  height: calc(1 * 1.4 * 14px + 2 * 8px);
  font-family: Roboto;
  box-shadow: inset rgb(0 0 0 / 25%) 0px 3px 11px 0px;
}

.ladi_form form textarea::placeholder,
.ladi_form form input::placeholder {
  color: #03428e;
  font-size: 14px;
}

.ladi_form form button[type="submit"] {
  text-transform: uppercase;
  font-weight: 600;
  font-family: inherit;
  margin: 16px auto 0;
  padding: 6px 16px 6px;
  display: block;
  width: auto;
  border-radius: 8px;
  min-width: 180px;
  font-size: 1.125rem;
  border: 0;
  padding: 8px 24px 12px;
  border-radius: 99px;
  font-size: 21px;
  font-weight: 600;
  background: url(../images/sec40_1.png) center no-repeat;
  background-size: contain;
  color: #fff;
}

.ladi_form form button[type="submit"]:hover {
  background: linear-gradient(110deg, #ff9944, #fc6076);
  color: #fff;
  cursor: pointer;
}

.ladi_form form button[type="submit"] span {
  display: inline-block;
  color: #fff;
}

.ladi_form form button[type="submit"]:hover span {
  color: #fff;
}

/*  */
.sec42_svg_i svg {
  width: 22px;
  height: 22px;
  display: inline-block;
  vertical-align: middle;
  fill: #555555;
}

.ladi_form {
  position: relative;
}

/*  */
.sec42_row2 {
  background: linear-gradient(to top, #fff, #fff);
  padding: 20px 20px 20px;
  border-radius: 20px;
  box-shadow: rgb(0 0 0 / 30%) 0px 0px 5px 0px,
    inset rgb(178 82 0 / 11%) 0px 0px 20px 8px;
}

.ladi_form h6 {
  display: none;
}

/**================================================*/
.btn_dang_ky {
  text-align: center;
  margin: 2rem 0 1rem;
  position: relative;
  z-index: 10;
}

.btn_dang_ky p a {
  display: inline-block;
  padding: 10px 36px 15px;
  border-radius: 99px;
  font-size: 24px;
  font-weight: 600;
  background: url(/wp-content/uploads/sec40_1.png) center no-repeat;
  background-size: contain;
  color: #fff;
  transition: all 0.2s ease-in-out;
}

.btn_dang_ky span a:hover {
  background: linear-gradient(110deg, #ff9944, #fc6076) padding-box,
    linear-gradient(to right, #ff7200, #ef0b46) border-box;
  color: #fff;
}

.btn_dang_ky span a i {
}

.btn_dang_ky span a:hover i {
}

/**================================================*/
.t_grd_1 {
  display: inline-block;
  background: linear-gradient(to bottom, #ff7200, #f22424);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.bd_grd_1 {
  display: inline-block;
  border: 2px solid;
  border-image-slice: 1;
  border-image-source: radial-gradient(circle at top, #73bf43, #219619 50%);
}

/* --- */
i.t_shz_grd {
  display: inline-block;
  position: relative;
}

i.t_shz_grd .__span1 {
  display: inline-block;
  position: relative;
  z-index: 5;
  background: linear-gradient(to top, #ffed1f, #fdf6ae);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

i.t_shz_grd .__span2 {
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 0;
  color: #ffa200;
  text-shadow: 0 4px 3px rgb(43 13 0 / 50%);
  -webkit-text-fill-color: #fff;
  -webkit-text-stroke-width: 1px;
}

/* --- */
.h2_ladi {
  text-align: center;
  font-size: 28px;
  line-height: 1.4;
  padding: 0;
  color: #03428e;
}

.h2_ladi span {
  /* font-family: Avo; */
  display: inline-block;
  font-weight: 600;
  text-transform: uppercase;
}

hr.h2_ladi__hr {
  border: 0;
  border-top: 1px solid #03428e;
  width: 190px;
}

.h2_ladi__v2 {
  text-align: center;
}

.h2_ladi__v2 img {
  display: inline-block;
  padding: 0px 8px;
  background-color: #03428e;
  border-radius: 99px;
}

/*================================================*/
@media screen and (min-width: 1170px) {
}

.sec43 .wrap > div {
  padding: 40px 0 20px;
  position: relative;
}

.sec43_row2 {
  margin: 32px 0 0;
  justify-content: center;
  align-items: flex-end;
}

.sec43_row2__col2 {
  width: calc(100% - 580px);
  margin-left: 8px;
}

.sec43_row2__col2 .item {
  width: calc(100% / 3 - 20px);
  text-align: center;
  margin-bottom: 8px;
}

.sec43_row2__col2 .item p {
  font-size: 15px;
  line-height: 1.3;
  text-align: center;
  margin-top: 4px;
}

/*================================================*/
.sec44 {
  background: url(/wp-content/uploads/sec44_1_m.jpg) center 0 no-repeat;
  background-size: cover;
  background-color: #fff;
}

@media screen and (min-width: 1170px) {
  .sec44 {
    background: url(/wp-content/uploads/sec44_1.jpg) top center no-repeat;
    background-size: cover;
  }
}

.sec44 .wrap > div {
  padding: 40px 0 28px;
  position: relative;
}

.sec44_row2 {
  margin: 32px 0 0;
}

.sec44_row2 .item {
  width: calc(100% / 3 - 20px);
  text-align: center;
  margin-bottom: 24px;
  position: relative;
}

.sec44_row2 .item p {
  font-size: 14px;
  line-height: 1.3;
  height: calc(3 * 14px * 1.3 + 4px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
}

.sec44_row3 {
  margin-top: 8px;
}

/*================================================*/
.sec45 {
  background: url(../images/sec45_1_m.jpg) center 0 no-repeat;
  background-size: cover;
  background-color: #fff;
}

@media screen and (min-width: 1170px) {
  .sec45 {
    background: url(../images/sec45_1.jpg) top center no-repeat;
    background-size: cover;
  }
}

.sec45 .wrap > div {
  padding: 40px 0 28px;
  position: relative;
}

.sec45_row1 p {
  font-size: 24px;
  line-height: 1.3;
  color: #f5821f;
  margin-top: 8px;
}

.sec45_row1 hr {
  border: 0;
  border-top: 2px solid #f5821f;
  max-width: 320px;
}

.sec45_row2 {
  margin: 32px 0 24px;
}

.sec45_row2 .item {
  position: relative;
}

.sec45_row2 .item p {
  position: absolute;
  top: 12px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  text-align: center;
  font-size: 13px;
  line-height: 1.3;
  color: #f68e38;
  font-weight: bold;
}

.sec45_row3 {
  margin-top: 8px;
}

.sec45_row3 p {
  text-align: center;
  font-size: 24px;
  line-height: 1.3;
  color: #f5821f;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 4px;
  text-shadow: 0 1px #fff;
}

/*================================================*/
.sec46 {
  background: url(../images/sec46_1_m.jpg) top center no-repeat;
  background-size: cover;
}

@media screen and (min-width: 1170px) {
  .sec46 {
    background: url(../images/sec46_1.jpg) top center no-repeat;
    background-size: cover;
  }
}

.sec46 .wrap > div {
  padding: 40px 0 20px;
  position: relative;
}

.sec46_row1 .h2_ladi span {
  font-size: 40px;
  background: #03428e;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  margin-top: 4px;
  font-weight: 900;
}

.sec46_row2 {
  max-width: 880px;
  margin: 20px auto 60px;
}

.sec46_row2 .item {
  align-items: center;
}

.sec46_row2 .item .thumb {
  width: 375px;
}

.sec46_row2 .item .text {
  width: calc(100% - 375px - 24px);
}

.sec46_row2 .item .text h3 {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  color: #f58220;
  font-family: VLBoosterNextFYBlack;
  margin-bottom: 32px;
}

.sec46_row2 .item .text ul li {
  font-size: 20px;
  line-height: 1.3;
  margin: 8px 0;
  padding-left: 28px;
  text-align: justify;
  color: #555;
  position: relative;
}

.sec46_row2 .item .text ul li::before {
  content: "";
  width: 9px;
  height: 9px;
  background: linear-gradient(to top, #f58220, #f58220);
  border-radius: 50%;
  position: absolute;
  top: 10px;
  left: 0px;
}

.sec46_row2 .owl-theme .owl-nav button.owl-prev {
  left: -60px;
}

.sec46_row2 .owl-theme .owl-nav button.owl-next {
  right: -60px;
}

.sec46_row2 .owl-carousel.owl-theme-ladi-1 .owl-dots {
  bottom: -48px;
}

/*================================================*/
.sec47 {
  background: url(/wp-content/uploads/sec47_1_m.jpg) top center no-repeat;
  background-size: cover;
}

@media screen and (min-width: 1170px) {
  .sec47 {
    background: url(/wp-content/uploads/sec47_1.jpg) top center no-repeat;
    background-size: cover;
  }
}

.sec47 .wrap > div {
  padding: 40px 0 32px;
}

.sec47_row2 {
  margin: 24px 0 0;
  text-align: center;
}

/*================================================*/
.sec48 {
  background: url(../images/sec48_1_m.jpg) top center no-repeat;
  background-size: cover;
}

@media screen and (min-width: 1170px) {
  .sec48 {
    background: url(/wp-content/uploads/sec48_1.jpg) top center no-repeat;
    background-size: cover;
  }
}

.sec48 .wrap > div {
  padding: 40px 0 32px;
}

.sec48_row2 {
  margin: 40px 0 0;
}

/*================================================*/
.sec49 {
  background: url(../images/sec49_1_m.jpg) top center no-repeat;
  background-size: cover;
}

@media screen and (min-width: 1170px) {
  .sec49 {
    background: url(/wp-content/uploads/tiemchung-3.webp) top center no-repeat;
    background-size: cover;
  }
}

.sec49 .wrap > div {
  padding: 48px 0 32px;
  position: relative;
}

.sec49_row1 {
  text-align: center;
}

.sec49_row1 .h2_ladi {
  font-size: 40px;
  line-height: 1.3;
  padding: 0;
  display: inline-block;
  color: #fff;
}

.sec49_row1 .h2_ladi small {
  display: block;
  color: #fff;
  /* text-transform: uppercase; */
  font-weight: 500;
  font-size: 90%;
  padding-top: 0px;
}

.sec49_row1 .h2_ladi hr {
  margin: 4px auto;
  border: 0;
  border-top: 2px solid rgb(255 255 255 / 50%);
}

/* --- */
.sec49_row2 {
  max-width: 800px;
  margin: 32px auto 0;
}

.sec49_row2 ul li.tab_click_link {
  width: calc(100% / 3);
  cursor: pointer;
}

.sec49_row2 ul li.tab_click_link span {
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  width: 100%;
  font-size: 21px;
  line-height: 1.3;
  padding: 12px 4px;
  background: linear-gradient(to right, #146dd8, #05418a);
  color: #fff;
  box-shadow: inset 0 2px 10px rgb(0 0 0 / 30%);
}

.sec49_row2 ul li.tab_click_link.active span {
  background: linear-gradient(to right, #ffffc9, #ffff7e);
  color: #00a551;
}

/*================================================*/
.sec50 {
  background: url(/wp-content/uploads/sec50_1_m.jpg) top center no-repeat;
  background-size: cover;
}

@media screen and (min-width: 1170px) {
  .sec50 {
    background: url(/wp-content/uploads/sec50_1.jpg) top center no-repeat;
    background-size: cover;
  }
}

.sec50 .wrap > div {
  padding: 40px 0 32px;
}

.sec50_row1 .h2_ladi {
  font-size: 36px;
}

.sec50_row1 .h2_ladi span {
  background: #03428e;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  margin-top: 4px;
  font-weight: 900;
}

.sec50_row1 .h2_ladi span b {
  font-size: 135%;
}

.sec50_row2 {
  margin-top: 16px;
}

.sec50_row2 .item {
  width: calc(25% - 48px);
}

.sec50_row2 .item ul li,
.sec50_row2 .item p {
  color: #fff;
  font-size: 17px;
  line-height: 1.4;
  margin: 8px 0;
  font-weight: 500;
}

.sec50_row2 .item p {
  text-align: center;
}

.sec50_row2 .item ul li {
  position: relative;
  padding-left: 16px;
}

.sec50_row2 .item ul li::before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50px;
  position: absolute;
  top: 7px;
  left: 0;
  background-color: #ffff45;
}

/*================================================*/
.sec51 {
  background: url(/wp-content/uploads/sec51_1_m.jpg) top center no-repeat;
  background-size: cover;
}

@media screen and (min-width: 1170px) {
  .sec51 {
    background: url(/wp-content/uploads/sec51_1.jpg) top center no-repeat;
    background-size: cover;
  }
}

.sec51 .wrap > div {
  padding: 40px 0 32px;
}

.sec51_row1 .h2_ladi {
  font-size: 36px;
}

.sec51_row1 .h2_ladi span {
  background: #03428e;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  margin-top: 4px;
  font-weight: 900;
}

.sec51_row2 {
  margin-top: 24px;
}

.sec51_row2_col1 {
  width: 53%;
}

.sec51_row2_col2 {
  width: 37%;
  margin-top: 58px;
}

.sec51_row2_col1 .item {
  margin-bottom: 12px;
  position: relative;
}

.sec51_row2_col1 p {
  font-size: 21px;
  line-height: 1.4;
  font-weight: bold;
  width: 63%;
  position: absolute;
  right: 40px;
  top: 25%;
}

.sec51_row2_col2 .item p {
  font-size: 24px;
  line-height: 1.3;
  width: 420px;
  font-weight: bold;
}

.sec51_row2_col2 .item p small {
  display: inline-block;
  width: 100%;
  height: 72px;
  background-color: #f5821f;
  color: #fff;
  transform: skewX(-11deg);
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.sec51_row2_col2 .item p {
  margin-top: 0;
  margin-left: -34px;
}

.sec51_row2_col2 .d_flex {
  align-items: flex-start;
  justify-content: flex-start;
  margin-top: 12px;
}

.sec51_row2_col2 .d_flex ul {
  margin-left: 8px;
}

.sec51_row2_col2 .d_flex ul li {
  font-size: 15px;
  line-height: 1.4;
  color: #333;
  font-style: italic;
}

/*================================================*/
.sec52 {
  background: url(/wp-content/uploads/sec52_1_m.jpg) top center no-repeat;
  background-size: cover;
}

@media screen and (min-width: 1170px) {
  .sec52 {
    background: url(/wp-content/uploads/sec52_1.jpg) top center no-repeat;
    background-size: cover;
  }
}

.sec52 .wrap > div {
  padding: 40px 0 32px;
}

.sec52_row1 .h2_ladi {
  font-size: 36px;
}

.sec52_row1 .h2_ladi span {
  background: #03428e;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  margin-top: 4px;
  font-weight: 900;
}

.sec52_row1 .h2_ladi span b {
  font-size: 135%;
}

.sec52_row2 {
  margin-top: 16px;
}
